/* ######### Matt Black Strip Main Menu Bar CSS ######### */

#ddtopmenubar {
float: right;
width: 250px;
border: 0px solid #FFFFFF;
}

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 13px Verdana;
list-style-type: none;
overflow: hidden;
width: 278px;
text-align: center;
}

.mattblackmenu li{
display: inline;
margin: 0;
padding: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 79px 20px 8px 20px; /*padding inside each tab*/
border-right: 0px solid white; /*right divider between tabs*/
color: #fff; /*text color of main links*/
_position: relative;
}

.mattblackmenu li a:visited{
color: #fff; /*text color of main links*/
_position: relative;
text-decoration: none;
}

.mattblackmenu li a:hover{
background: url(../img/topnav_bgmouseover.jpg);/*bg color of main tabs when mousedover*/
_background: url(../img/topnav_bgmouseover.jpg);
_position: relative;
color: #FFFFFF;
text-decoration: none;
}

.mattblackmenu a.selected{
background: #2c4664; /*background of tab with "selected" class assigned to its LI */
/*filter:alpha(opacity=75); /*for IE*/
/*opacity:0.75; /*for Firefox*/
_position: relative;
text-decoration: none;

}